<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="75">
    <author>Maxxer</author>
    <version>1.0.0.0</version>
<!--=================================================================-->
    <title>boulangerie modern</title>
    <iconFilename>store_bakeryFactory.dds</iconFilename>
	<multiplayer supported="true"/>
	<fillTypes filename="filltypes.xml" />
	<l10n filenamePrefix="languages/l10n" />
<!--=================================================================-->	
    <storeItems>
        <storeItem xmlFilename="usine/bakery.xml"/>
        <storeItem xmlFilename="pallets/bagel/bagel.xml"/>
        <storeItem xmlFilename="pallets/baguette/baguette.xml"/>
        <storeItem xmlFilename="pallets/bread/bread.xml"/>
        <storeItem xmlFilename="pallets/garlicBread/garlicBread.xml"/>
        <storeItem xmlFilename="pallets/glutenBread/glutenBread.xml"/>
        <storeItem xmlFilename="pallets/milkBread/milkBread.xml"/>
        <storeItem xmlFilename="pallets/potatoBread/potatoBread.xml"/>
        <storeItem xmlFilename="pallets/roulade/roulade.xml"/>
        <storeItem xmlFilename="pallets/strudel/strudel.xml"/>
        <storeItem xmlFilename="pallets/sweetBread/sweetBread.xml"/>
    </storeItems>
<!--=================================================================-->
	<description>

	production huile 
	</description>
</modDesc>


<!-- 
==================================================
Credits:
==================================================
Ein besonderer Dank geht an die Discord Community von Achimobil
an achim selber an Switty und BigDaddy die mir bei fragen geholfen haben

Icons Quelle...
Kartoffelsalat:		https://de.cleanpng.com/png-sz0jgy/
Kartoffelchips:		https://de.cleanpng.com/png-3kpas9/
Kartoffelpuffer:	https://de.cleanpng.com/png-1es26b/
Pommes:				https://de.cleanpng.com/png-5nh16y/
Kroketten: 			https://de.cleanpng.com/png-h9ibuo/
Onion:				https://de.cleanpng.com/png-xc0g1q/
-->

<!--
==================================================
STUFF FÜR SPÄTER WENN ES DANN MAL FUNKTIONIERT :D
==================================================
<fruitTypes filename="newfruitTypes.xml" />
<foliageType filename="products/onion/onion.xml" />
<growth filename="newgrowth.xml" />
-->